Bug 470160 - Catalog should tell who select the test in plan table
Catalog should tell who select the test in plan table
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: XINSUN
:
Depends On:
Blocks: 480565
  Show dependency treegraph
 
Reported: 2008-11-05 21:52 EST by QinXie
Modified: 2009-02-03 23:39 EST (History)
4 users (show)

See Also:
Fixed In Version: 5.3 (hwcert-3.2rh-20090129.0)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-03 23:39:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description QinXie 2008-11-05 21:52:35 EST
Now the red mark in "Test Run Information" mapped test select action of plan table. And catalog don't care who select the test. After the test is selected, confirm check box is left as uncheck, and "save changes" is clicked, the red mark will be set "Test Run Information".

When a reviewer meets this situation, he/she need to check with other reviewers to know who make this selection. If it's vendor's action, reviewer will review it. If it is some other reviewer's action, seems that reviewer should have some reason, and it don't need re-review. 

If catalog can give us a way to check who make this selection, it can save time.
Comment 1 Rob Landry 2008-11-18 11:04:19 EST
This should say in a new column on the right of the testplan; in addition though we should have a log of who/what/when on testplan changes, so this may suffer some feature creep before it's completed.

Note You need to log in before you can comment on or make changes to this bug.